#language: ru

@piece_rate_calculation

Функционал: 08_piece_rate_calculation.02.999 Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 08_piece_rate_calculation.02.999 Обработка Журнал регистрации
	Дано Я подключаюсь под "Администратор"
	И Я открываю журнал регистрации и нахожу "0" общих ошибок и "0" ошибок проведений документов по текущему блоку